buildComputer=build
buildOS=${env.OS}
buildType=P
buildId=3.2.5
timestamp=20130724211015
buildLabel=P-3.2.5-20130724211015
date=20130724
time=2111
buildBranch=R3.2.5
projectname=patches-R3.2.5-P
build.distribution=patches32x
